NAME=PHP
SOURCE=http://museum.php.net/php5/php-5.2.4.tar.bz2
TARGET=bin/php
OPTIONS=--with-apxs2 --prefix /usr  # This worked for Tiger, but for Leopard need --with-apxs2
POST_INSTALL_COMMAND=sudo sh -c 'echo -e "`cat /etc/httpd/httpd.conf` \nAddType application/x-httpd-php .php" > /etc/httpd/httpd.conf' ; sudo apachectl restart

include Common.mak

